
body      {background-color: #F00}

/* ------------------------------------ */
/*              menu buttons            */
/* ------------------------------------ */
a.navhome, a.navhome:link, a.navhome:visited
 {display:block; width:100px; height:20px; margin-left:4px; background:url(../pix/b_home.gif);}
a.navhome:hover {background:url(../pix/h_home.gif);}

a.navjoin, a.navjoin:link, a.navjoin:visited
 {display:block; width:100px; height:20px; margin-left:4px; background:url(../pix/b_join.gif);}
a.navjoin:hover {background:url(../pix/h_join.gif);}

a.navfaqs, a.navfaqs:link, a.navfaqs:visited
 {display:block; width:100px; height:20px; margin-left:4px; background:url(../pix/b_faqs.jpg);}
a.navfaqs:hover {background:url(../pix/h_faqs.jpg);}

a.navnews, a.navnews:link, a.navnews:visited
 {display:block; width:100px; height:20px; margin-left:4px; background:url(../pix/b_news.gif);}
a.navnews:hover {background:url(../pix/h_news.gif);}

a.navcalndr, a.navcalndr:link, a.navcalndr:visited
 {display:block; width:100px; height:20px; margin-left:4px; background:url(../pix/b_calndr.gif);}
a.navcalndr:hover {background:url(../pix/h_calndr.gif);}

a.navhandbk, a.navhandbk:link, a.navhandbk:visited
 {display:block; width:100px; height:20px; margin-left:4px; background:url(../pix/b_handbk.gif);}
a.navhandbk:hover {background:url(../pix/h_handbk.gif);}

a.navcoach, a.navcoach:link, a.navcoach:visited
 {display:block; width:100px; height:20px; margin-left:4px; background:url(../pix/b_coach.gif);}
a.navcoach:hover {background:url(../pix/h_coach.gif);}

a.navrecord, a.navrecord:link, a.navrecord:visited
 {display:block; width:100px; height:20px; margin-left:4px; background:url(../pix/b_record.gif);}
a.navrecord:hover {background:url(../pix/h_record.gif);}

a.navresult, a.navresult:link, a.navresult:visited
 {display:block; width:100px; height:20px; margin-left:4px; background:url(../pix/b_result.gif);}
a.navresult:hover {background:url(../pix/h_result.gif);}

a.navcommit, a.navcommit:link, a.navcommit:visited
 {display:block; width:100px; height:20px; margin-left:4px; background:url(../pix/b_commit.gif);}
a.navcommit:hover {background:url(../pix/h_commit.gif);}

a.navannrep, a.navannrep:link, a.navannrep:visited
 {display:block; width:100px; height:20px; margin-left:4px; background:url(../pix/b_annrep.gif);}
a.navannrep:hover {background:url(../pix/h_annrep.gif);}

a.navlinks, a.navlinks:link, a.navlinks:visited
 {display:block; width:100px; height:20px; margin-left:4px; background:url(../pix/b_links.gif);}
a.navlinks:hover {background:url(../pix/h_links.gif);}
